{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "loadisk:dummy.plesiosaurus",
			"materials": {
				"default": "entity"
			},
			"textures": {
				"default": "textures/mob/plesiosaurus"
			},
			"geometry": {
				"default": "geometry.plesiosaurus"
			},
			"scripts": {
				"scale": "1.0",
				"animate": ["state00"]
			},
			"animations": {
				"state00": "animation.plesiosaurus.idle"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {"overlay_color": "#E3AF54","base_color": "#D56F19"}
		}
	}
}